.cg {
    width:900px;
    height:44px;
    box-sizing:border-box;
    display:inline-block;
}
.cg1 {
  margin:0 auto;
  width:900px;
  height:44px;
  position:relative;
  background:#fff;
  max-width:900px;
  display:flex;
}
.cgbg {
  background:#1e282a;
  width:900px;
  left:0px;
  transition:width 1s ease;
  transition-delay: 0.6s;
  height:44px;
  position:absolute;
  z-index:0;
}
.cglogo {
  background-image: url('data:image/png;base64,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');
  width:220px;
  left:10px;
  height:44px;
  opacity:0;
  z-index:0;
  line-height:44px;
  text-align:center;
  position:absolute;
  white-space:pre;
  text-shadow: 1px 1px 1px #ddd;
  font-family:arial black,sans-serif;
  font-weight:bold;
  transform:scale(2);
  transition: opacity 1s ease,transform 0.5s ease;
}
.cgbracket1 {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAsCAMAAACE27KaAAAATlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////+QlxstAAAAGnRSTlMAgBJ7cFcqB3h0W1JGQTsuGmdlDQpPPx4gHxx8iWIAAACPSURBVCjPZZLbEoMgDESzgGKLVqu96P//qC+G4ww8nQkh2Wyw6/TSfGEY9PLwqs5xUsqeEbV7+Kni+NewEZ4cF8WP81ejY44KdF8drdDdHqQEpRqeUWWjfpU79ZXfWionbZRUrhxlDZPD26YmvdDQaEMzszQzMjueNF7hId7i+f2i0DvqsPvumMIVsmv+wAlJUgQiRGjqfgAAAABJRU5ErkJggg==');
  width:11px;
  left:400px;
  height:44px;
  top:0px;
  opacity:0.5;
  position:absolute;
  z-index:0;
  transition:left 1.5s ease;
  transition-delay:0.3s;
}
.cgbracket2 {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAsCAMAAACE27KaAAAATlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////+QlxstAAAAGnRSTlMAgBJ7cFcqB3h0W1JGQTsuGmdlDQpPPx4gHxx8iWIAAACPSURBVCjPZZLbEoMgDESzgGKLVqu96P//qC+G4ww8nQkh2Wyw6/TSfGEY9PLwqs5xUsqeEbV7+Kni+NewEZ4cF8WP81ejY44KdF8drdDdHqQEpRqeUWWjfpU79ZXfWionbZRUrhxlDZPD26YmvdDQaEMzszQzMjueNF7hId7i+f2i0DvqsPvumMIVsmv+wAlJUgQiRGjqfgAAAABJRU5ErkJggg==');
  width:11px;
  left:390px;
  height:44px;
  top:0px;
  opacity:0.5;
  position:absolute;
  z-index:0;
  transition:left 1.5s ease;
  transition-delay:0.5s;
}
.cgbracket3 {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAsCAMAAACE27KaAAAATlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////+QlxstAAAAGnRSTlMAgBJ7cFcqB3h0W1JGQTsuGmdlDQpPPx4gHxx8iWIAAACPSURBVCjPZZLbEoMgDESzgGKLVqu96P//qC+G4ww8nQkh2Wyw6/TSfGEY9PLwqs5xUsqeEbV7+Kni+NewEZ4cF8WP81ejY44KdF8drdDdHqQEpRqeUWWjfpU79ZXfWionbZRUrhxlDZPD26YmvdDQaEMzszQzMjueNF7hId7i+f2i0DvqsPvumMIVsmv+wAlJUgQiRGjqfgAAAABJRU5ErkJggg==');
  width:11px;
  left:380px;
  height:44px;
  top:0px;
  opacity:0.5;
  position:absolute;
  z-index:0;
  transition:left 1.5s ease;
  transition-delay:0.7s;
}
.cgbracket4 {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAsCAMAAACE27KaAAAATlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////+QlxstAAAAGnRSTlMABwoNEhoeHyAqLjs/QUZPUldbZWdwdHh7gPQiwckAAACJSURBVCjPbZLdEoIgFITR1NLSJCPZ93/RrtzzOSNXu8MB9oc0SWM61lN7Z5K1GTdFs8lDNaZWfYxvuwaTGRttVW+y6G3cqTYm20nJiqGfcSqiwsn4pcV4VDbu9Q19KuGIl6peYs7wLO/kW9RAbdBML/QI78wEWTFDZNsic3Rxj47YXQ7l6Bp/4A+qeQlsVQ3i6wAAAABJRU5ErkJggg==');
  width:11px;
  right:400px;
  height:44px;
  top:0px;
  opacity:0.5;
  position:absolute;
  z-index:0;
  transition:right 1.5s ease;
  transition-delay:0.3s;
}
.cgbracket5 {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAsCAMAAACE27KaAAAATlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////+QlxstAAAAGnRSTlMABwoNEhoeHyAqLjs/QUZPUldbZWdwdHh7gPQiwckAAACJSURBVCjPbZLdEoIgFITR1NLSJCPZ93/RrtzzOSNXu8MB9oc0SWM61lN7Z5K1GTdFs8lDNaZWfYxvuwaTGRttVW+y6G3cqTYm20nJiqGfcSqiwsn4pcV4VDbu9Q19KuGIl6peYs7wLO/kW9RAbdBML/QI78wEWTFDZNsic3Rxj47YXQ7l6Bp/4A+qeQlsVQ3i6wAAAABJRU5ErkJggg==');
  width:11px;
  right:390px;
  height:44px;
  top:0px;
  opacity:0.5;
  position:absolute;
  z-index:0;
  transition:right 1.5s ease;
  transition-delay:0.5s;
}
.cgbracket6 {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAsCAMAAACE27KaAAAATlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////+QlxstAAAAGnRSTlMABwoNEhoeHyAqLjs/QUZPUldbZWdwdHh7gPQiwckAAACJSURBVCjPbZLdEoIgFITR1NLSJCPZ93/RrtzzOSNXu8MB9oc0SWM61lN7Z5K1GTdFs8lDNaZWfYxvuwaTGRttVW+y6G3cqTYm20nJiqGfcSqiwsn4pcV4VDbu9Q19KuGIl6peYs7wLO/kW9RAbdBML/QI78wEWTFDZNsic3Rxj47YXQ7l6Bp/4A+qeQlsVQ3i6wAAAABJRU5ErkJggg==');
  width:11px;
  right:380px;
  height:44px;
  top:0px;
  opacity:0.5;
  position:absolute;
  z-index:0;
  transition:right 1.5s ease;
  transition-delay:0.7s;
}
.cglogo2 {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAAsCAMAAAAKAfvmAAABSlBMVEUAAACjqqyrsrSgp6mor7GdpKalrK6wt7mZoKKhqKrFzM6+xcekq626wcOEi423vsCpsLJxeHqttLalrK7Dysyzuryss7WnrrC8w8V5gIK3vsCUm52qsbSttLadpKbEy82NlJZxeHqUm52hqKqXnqCTmpynrrCss7Wor7GVnJ6zury2vb+1vL6ss7WNlJaboqSco6Wjqqywt7mttLavtrimrbC6wcO/xsivtriutbess7WvtrihqKqZoKKmra+VnJ6psLKQl5m7wsSEi42xuLptdHaYn6GQl5mvtrirsrSaoaOqsbOOlZenrrCKkZOepaePlpiwt7mco6W0u72KkZOOlZe+xceco6WZoKKgp6mQl5mor7GepaevtrixuLqhqKqboqSvtriWnZ+6wcOco6WEi42CiYuUm52ZoKKZoKKUm524v8G4v8GEi40zj2Y/AAAAbnRSTlMAZmZmZmZmAmVjCwhhBQUEXgNmXBEOY2IYFBBlYWBgHBkIYWBbWVhTUVE1Mh8HZF1YVlBNOTMuKiccGFxQTUhGPzgkHRUOYFxaWTAsLCMhFF9VVEpGPzUpYVtNTExKREM/PT05ODAoJiIMVUNAOALKJr4AAASuSURBVEjHhZZnV+JAFIaZNBIIRUBAQNilg9K7VBGRYu+91139/1/3ziRD8YD7HjGZCU9umXtn0EwqcW9e/nQa6FB7zTEMc6QdjV3xnqP+SzNHiYanuqLTjobOQwHwSEc/mjKsRhwXc/hEjqmumtSB8Sy21eWxdbucOozbRg5kOevGLNrYsCxX1C/p80k3YkCc8o/jo3ta1YEsl5lh//eJp1pR4eK+CJwqDv5A6NalvMCUE+qb3+mFV+tyW3m8du0WKKvYJhIyO3oNls0sr//+hv+qMQc6EsP7Hx5H3MtmPSpozmbN5BrXYecqGZR+XZh2/dnO2J86ENrbHxbTt22bM17lsOno0GkbRsC8gHnTMC0iob405fpu32KxMLmyfofQ3N9FmNXHPcAfrOKYnX0B2z91Pvt5hAT5xTiBbzYtGGf6jUNMM1kXmdZFGc5zqmSsYhZA5ug5jwSE0OHShPENM7BEJGlVoIl8dg4yoqgoYCGAibYXxpGvMxbKY9pHH5hSwie91xccBCdyoPTm2Pd+9e+RXYUtOG6qZ49uPKj0VTi3tniDdketsM0cuSBRPYbknND0kVU7MerkMHyDKzgvHS/Q0B+XV/DVhQDPdTSTGkyNylbAfcrdBS0dY7TXJs65OQZe9IP0DcCfyN01S3O/ZD8gJgs8wy0XNT/pjkUoTLqyyW6rc2fMkQHHeYlr7FP3A70Xg5qRyTfupWN1smB/IKFvYbxXMsylFx/9LOBr+H7bm1Zn1+150jV+Dqv3sDiHXqsDDTiJbzcVUKdPlHxtdDkiT/hOOwO2XW6JLItYVmoRY0GKN5dLBPeStsYfOVT4Bsf2kyKwCMGnQdIQlGbiwDvM+e8J9EVlCYFx+LAUn3b+l1cguDnim+W8qZyRgR0776Wp88TJxDkxHWkb5iU+byU4MbYbTNGF8zyQ3HQBF/DuME+JFcwHlIXrhmjZcEd67F0dcMeTSTNfi1cYV8pGPKZF64g48XUIxj3/KVqeZTPEvaa4TTuu1m+TsmDBOuxN86W7BvyU+BHjlyi+7iC504sCQlnfD/igy7M8wc+CKdqw2lcuB1vAai2JkOC4cc2l30Miz/OB2CCheRS/RpvdR8Zc3oklRWUbDO/Ny/u+CMZZlheDab+4MT4d1wUk8gTG/+ThrPg/jpNgG3hFoc2JI+piahOWfRTRafZo/xXcwLISxV+Mk8ergDAvRyKED3fUJisZt26VItz1A8yGW1cSoWNTp9RGBnhkzTtXo+pWjBfnzm8zJq2lBGT3ncRtLRkW8xdAn1Pj9KCQEYqUDRoT5lkkXQ3ezpr+G1MiyYcLb2+FoAheh4tQcIZylOcvqXFaeXXkwI0G/JWE2zqQSom8T+t0s6w3HTwH2+xhGWob+BYfogf0+IzNoKJSBbYnmbQ1zwZcmjqOWEl4raK0QyXU/aIlM+ZfvOY2/f1UYxU9PCbxBdPe0oeynM6Q+xjo7zKeIBl4ItOO+gJYLIKnirQWO1vuGCz5DP5esg5puxqcKzWrRGoskG6pv2rwCoTcIUjbTP7ZG8jrxr8BbS0J8HAJWBXWD8A20HP4r7TU2Bm/YODFq+UbPV5r7fubU57/A/uNl6hVRsJVAAAAAElFTkSuQmCC');
  left:419px;
  top:0px;
  height:44px;
  width:62px;
  opacity:1;
  z-index:0;
  position:absolute;
  transform:rotateY(0);
  transition: opacity 0.5s ease,transform 1s ease;
  transition-delay:1s;
}
.cgbar1 {
  background-color:#ffa904;
  width:0px;
  left:0px;
  top:2px;
  transition:width 0.3s ease,left 1s ease;
  height:1px;
  position:absolute;
  z-index:0;
}
.cgbar2 {
  background-color:#1e282a;
  width:0px;
  right:0px;
  bottom:2px;
  transition:width 0.3s ease,right 1s ease;
  height:1px;
  position:absolute;
  z-index:0;
}
.cgbg2 {
  background-color:#ffffff;
  width:900px;
  top:0px;
  left:0px;
  font-size:30px;
  color:transparent;
  line-height:44px;
  text-align:center;
  white-space:pre;
  font-family:arial,sans-serif;
  font-weight:bolder;
  font-style:italic;
  transition:height 0.5s ease,color 0.5s ease;
  height:0px;
  position:absolute;
  z-index:0;
}
.cgbg3 {
  width:898px;
  left:2px;
  top:2px;
  font-size:30px;
  color:transparent;
  line-height:44px;
  text-align:center;
  white-space:pre;
  font-family:arial,sans-serif;
  font-weight:bolder;
  font-style:italic;
  transition:height 0.5s ease,color 0.5s ease;
  height:0px;
  position:absolute;
  z-index:0;
}
.cgbar7 {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAsBAMAAACeZSWEAAAAD1BMVEWyyc0AAACyyc2yyc2yyc3zWYjQAAAABXRSTlMZAAkNEX9UlnIAAACYSURBVBjTjY7BDcMwDAMJqxPEHsDaQNog2X+pkmH7KPLpIwF8uoOEysojjsAcc+zejayuIMKYMZtITtuJGSWn7UzE11GRFKGXKFQURRA0wbBMpNwOPzv66WGZpzhPjq597UGE1/Hyik20boeoiOysseyceYJjH6ZCFCpUguNUeTsqoeLjLDuM7HjX8i6Vz11/OXo9dv3e8wZuKCbeWdQMtQAAAABJRU5ErkJggg==');
  background-color:#1e282a;
  width:0px;
  right:0px;
  transition:width 1s ease;
  transition-delay: 0.6s;
  height:44px;
  position:absolute;
  z-index:0;
}
.cgbar8 {
  background-color:#fff;
  width:0px;
  left:0px;
  transition:width 1s ease;
  transition-delay: 0.6s;
  height:44px;
  position:absolute;
  z-index:0;
}
.cgicona {
  background-image: url('data:image/png;base64,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');
  width:350px;
  left:10px;
  height:44px;
  top:0px;
  transform: (0);
  transition: opacity 0.5s ease;
  opacity:1;
  position:absolute;
  z-index:0;
}
.cgcoins {
  background-image: url('data:image/png;base64,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');
  width:350px;
  right:10px;
  height:44px;
  top:0px;
  transform: rotate(0);
  transition: opacity 0.5s ease;
  opacity:1;
  position:absolute;
  z-index:0;
}
.cgfeature1 {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKAAAAAsCAMAAADVY0O8AAAAnFBMVEUAAAD////////////////////////////////////////////////////////zoiv/qQT/qQT/qQT/qQT/qQTzoivzoivzoivzoiv/qQTzoivzoivzoivzoivzoivzoivzoiv/qQTzoivzoivzoivzoivzoivzoivzoivzoivzoiv/qQTzoivzoivzoivzoivzoiv/////qQTzoivXRwdzAAAAMXRSTlMAd0S7IhHuZpkzzFXdiKoH875NEW7IVyT8+fbu6t/WwZ+ERzG1lY1lqnx3dm4UOhcOZ0IKogAABLJJREFUWMPtWNl21DAMle3Ycda2wMwUKG1pacsOyvz/vyHJW9IZOMBTWO6BsWNdOzeyrKiB//iH8OTsdFoRTs+eLPW9nlaH1wv/Tc+fPYUV4emz59Pch2fTM1gZPkxnUHA6rcp/4sPpFAqmCVaHafqjBdaqAqhUDVppAO2NUZavo0kp6chvHCR0QHRBpVTD8zX/8FKNovnRXNvQdrbwZb7+BYEGWRcaUKjoP8NVdB1NiMBm6jWItQwy2khFPaIHuhhJOjqyj0LLK8W2yfw43/6WQNKgbOUHWAgkDNhDi2PgK9057BR6TbAdySIbWpI2kBsRsSeamFscuK1b4iQ+z1cOx+9r+oHAAb2MHQi0Dg06m/nEpX+BS2JZVW0RabM9GhoQhiwjre2xo065H3nCHhF4++ryC8DXzcubhcDWmDYINNjJViiNzhjjskDoEMmWPdhjHbeMJXmFDtsae3mSjjRGDxo2KdkBlfgikFyuDwV+erXfvwG43u8vdnOBjCKwNj0LFBSBMKZNKTHYGwJ7w7WoaAWSwqO8y02JwSJQ+D8QePJmT/i8O6ffzafjW0yN7M7jLZbBxPct7XYZgJ6UWNZdcV/gyWxGRB1olcNmscUcuI8F7sh/hLv30lzcHhNIzz52db8UKMlhLlBbOi+sIFioR4Jq8qocZMMBg+I5j71l2kABkPm87R5xOBB4uRdcXoX26miaqV3IATOBAr0QyJHmVbJAJeHpmNAGVi9nSOI70Ixdppmirwh8sV/gIlkbbSm2dQOVrqhTU1qV62jSAsvWwqcrXSULECeNyzWbm7Ca1k0iJb4MHHuTPJzP9Z1/hPUgHpLd3csk78X1LawIKc2c3GyCvlfbE1gTgsCTd+TA7ML7NUkMAiULFryliA41SilUOhlIJU2uPyqV8omisYYIzLPKGJ+ivRKCnDEmZFqYmtua7uTNWEMenwk8Xwp8KS9EIlAOlbwA1KWBg0IEtQ5tx0lbcY7mTtXO0sUQ+jFLGZtpYWpuTWT6PD4TeL0UeAcha3W0cHx31zwVIJU0uf7Q2GrtsQ0CsbXcGWkQatOEFzUxlVOVw1GTyCHTLE/0tAZpITTAmrRTeXweg/cibBMS9jXHoKKbesSenmuU9Dqy0FzSKFSz0gYxCiQz0djZCSYSlRD1jJZXka5sktJ59cen+COfju37C2ruQ+Qg0kM75OJEFra81bGkKfWHeHDAPgg0iGSgMQCxEmLtJDNDIZBoRaBAyS6haY4LhLf7/bvtzQO9505SiWKw97HUM+ilKI4lTak/FjEouqNAY74rUGgLgYZQ83EaerrdcYGw3cLVLdw8RH3yPIMOoVdhQJ1LmrLF/YDUjwLBo2yxzjvXRqJEigR0pB1ucdeFJzgukLDblH46t7287L34q8c+lzSp/tBo+FGaJJBugER3SpOG+JyDHpyvMBwSX2hFoKSZhmcpuumhwOPw2DLVAUSXVNSkkqakGSOkJgm0DsGa4O9Zmhlzmim0ZQwa8DEWf1ZgrDka/tGxWKlCSVPqD7GD1C8ygS3MZO/OEnVTEnWm5a4WNDKrruKt/5I/3FeAP0vg6r9urf774Oq/sK7+G/X6v/L/x+/hGz5iPgBwz549AAAAAElFTkSuQmCC');
  width:0px;
  left:200px;
  height:44px;
  top:0px;
  transition: opacity 0.5s ease;
  opacity:0;
  position:absolute;
  z-index:0;
  transition:opacity 0.5s ease,width 0.5s ease,left 0.5s ease;
}
.cgfeature2 {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKAAAAAsCAMAAADVY0O8AAAAnFBMVEUAAAD////////////////////////////////////////////////////////zoiv/qQT/qQT/qQT/qQTzoiv/qQTzoivzoivzoivzoivzoiv/qQTzoivzoivzoiv/qQTzoivzoivzoivzoivzoivzoivzoivzoivzoivzoiv/qQTzoivzoivzoivzoivzoivzoiv/qQT////zoit4900cAAAAMXRSTlMAd0S7Ee5VIjPdzGaIqpkH875NEe1u2srCJPz59uSfhF8xtZWNbFSqfHd2SUYUOhcOTcRAhQAAAuZJREFUWMPtmNtu2zAMQElJlizbcXpJc2uTJr13bbeZ/v9/G0U3Fw/L5sV9ENCeB9KhFeBAigRG8MUn4uz0pIqIk9MzaHFdRcd1a/6qy4tziIjzi8tqfw5PqwuIjG/VKew4qaKav8B5dQI7qgqio6o+jaDDHBosogVQiPycNyGPQFCRlpx6YnyaEjmAhFIATxiRYEaZtRz4AcESFcCqpq9gf0RQUsI2JiGFLFkSeShoAP0F14vxD4Cfk9FrP0GkApiC0BG5hBKynvL+gm+Lur4BWNb1aPZBgjAgTb7kkJjegsObmvk+m3OcvPURtOTDEnuykBNRoTiU0FdwNq4Dt8+SFuvjBD0y4JtN4rmUEDn+TLa3IPsFxtMmT48TFLbHDJdKysKaJ9Bb8KpusYAjMErYHtSMUy7U0/6C9/N9v/k9xEMjCLPb0UbvarmGiGBBYfgyrYXxwxBiohEcPo3qLVd3MSk2gjd1i0c4jELFUToVkyOm0qy49+hQ6yIkQUlVAIkpMK5ojekmOG8LjuAwSMGNCCBPiNEGNCmAEJ1UklSRgFIVgIQSQCXyZDdjugku24K3XQTZZqBYstgJIg2MKTMWzBTjpIqKASKliuDD33IGB2YzpuNv8E7EJhNJy2EXQSTdHM/7gpl1e51XU5VMxCG8J9/uzrru4vuwO1bPI0538DeQvNZatGzT/qmtoMnCCiMoEppqQDeChgipkNd6M6arIDzW9dPD66qup8N/CAp/FASwOGAJRYlmUqlm/FS0BFOdkd6M6SwIqweYruFlJX4dlljaUOmWB4TSoqYGDTuSPrTE/BVLiZH1/c8lFmYTSR0FHTWbpIScElSafGgAQyNTvjc2zbyWyAARoiayodnJrSa9GdOj5e98zEDZnC6QSsWbQ8dMkgOkvn0UfbigU7JP1e6gZtIccxMqVubEKMGFN0qAEFIQLPLg7ZivP+6/8ckFo7/div5+MPob1ujvqOO/5f/iOH4BhDTodLlP9dAAAAAASUVORK5CYII=');
  width:0px;
  left:360px;
  height:44px;
  top:0px;
  transition: opacity 0.5s ease;
  opacity:0;
  position:absolute;
  z-index:0;
  transition:opacity 0.5s ease,width 0.5s ease,left 0.5s ease;
}
.cgfeature3 {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKAAAAAsCAMAAADVY0O8AAAAmVBMVEUAAAD////////////////////////////////////////////////////////zoiv/qQT/qQT/qQT/qQTzoiv/qQTzoivzoivzoiv/qQTzoivzoivzoivzoiv/qQTzoivzoivzoivzoivzoivzoivzoivzoivzoivzoivzoivzoiv/qQTzoivzoivzoivzoiv/qQT////zoitG1+FrAAAAMHRSTlMARHe7EWYizDPuVZndiKoH875NEe1uyFck+eXbwZ+EZ0cx+va1lY1106p8dhQ6Fw47SS1OAAAEKUlEQVRYw+1YaXPTMBDV6TtOCyEJhdKDttzg9f//cbxdyVJNZqhh+OAB3oBX0j5LzytlvbX6j38Iz87PhhXh7PyZmuHNsDq8mcVvePniuVoRnr94OTyO4fnwQq0Mn4ZzlXE2rCp+EsPhTGUMg1odhuFvE6gNo1LKCDxGNtYah75Ag+OjRzGriRcFnzdFIW00cOlt7/+4QEMCo4K1qhFbOooOcGwcUqoi6vie2vGlsqQ1kQYDlz6w/rzAVmuDZbEQUCkLTUXZOx4ttS5EoNFNzVpbSECQSmoL7otACOUGBHule79M4HIYMhIYhX+CnnrtpKXJiuXlQUSvIOo5RlBl0RWBEls0SvK/dAZvLl59Verbfne9aIs3atrRqobpmh8FOgsOYlrIlm4QtyIKLGvq0SBy6MO7TODni3G8U+pyHHfHJwR21nYIC4ICIArOmxLrzAQCUORq8tjlHpwuHk4NUgVnELix9UKB27sR+HLk6/7zk1uM9fS0xRX6iJCZCSytbQvlKSDELgmUcV0GycsEHl+NjPt3Yi5ufirQGtPi8YlCMqmp1Z5DNd9iRsdCLQhzgbLjGio32iyM4PtR8Op1sK9/Jc14sb06Fdggu8B4mLlAaUAlo130I3k7znDxkxsKzXCQI6gw4jlxAw49QaWdUGMfdBkSRyA57haS8RcJvLqdCbxS60H8kRzvd5O6t5c3akWY0sz2eh/P4WGr1oQgcPsRAUwhfFiTxCDwbpzhgxxgoEhFS7TaB6vENpknCdE4mAJkRvYlMoYmsjPIlDq7gMYYNuGH45iXBd7OBe44ZQiaKZtEa2ywU8GSeYqrE/842Uw+n8gxs2wgtAyt5AJqyehYqHMymX4k8HIu8J4nL7VuqZyKlmgLS4btVLA0iacKwtQzgdFXJ3JDaBh+nB4u5W2VXIhlTIqSVA3NBW4fRNg+JOzL7bRMLlpgcw7OBYtJPNWSlYWywMmnJzLUhHeR42DN5uHXDqLmwAc29VwgwC+528O7HcxDevoNdalowX8AEWTY8OQd+cRzUAeNJwIbrDqRRYCCOtwVlKR5QCapKHghDqLNAgM+jOPHw/UV3nOIXz6DqWgJfS11gN2cnkFDHe9ydXoGM3ku0GI4udBo+aWolAx27kSgOhzU6xt1fbWNk3cbDtyjLdZAug/zlVS7zOtI0M4E1vxsmVzGLS5Zo8yZXAUFeB50fDizwITjPrdjVVTFrfWwkzDuw2pXUp94XsSUOFuQLIy82Ynsw49EisTa6JZocmGgs1xndnmhLDBjLlD+ziGBzfcJQtGMQmricRSBDgoiIwtM5JxmXJjHJ1cIaQGzQGCuTJBXpqJFB34V+qE6gXPi+VTAuMjI1U0i50SNMW4lV5OmL1LL/aV/uD+Bf1zg6r9urf774Oq/sK7+G/X6v/L/x+/hO/m6JewQlZlmAAAAAElFTkSuQmCC');
  width:0px;
  left:520px;
  height:44px;
  top:0px;
  transition: opacity 0.5s ease;
  opacity:0;
  position:absolute;
  z-index:0;
  transition:opacity 0.5s ease,width 0.5s ease,left 0.5s ease;
}
.cgfeature4 {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKAAAAAsCAMAAADVY0O8AAAAnFBMVEUAAAD////////////////////////////////////////////////////////zoiv/qQT/qQT/qQT/qQTzoivzoivzoiv/qQTzoivzoivzoivzoivzoiv/qQTzoiv/qQTzoivzoivzoivzoivzoivzoivzoivzoivzoivzoiv/qQT/qQTzoivzoivzoivzoivzoiv/qQT////zoivj0YQEAAAAMXRSTlMAd0S7IhFm7jPdiJnMVaoH875NEe2Q/Pn25drHwYR5bl9HNCPOtaKbbFR2bywUrRcOseYXyQAAAyRJREFUWMPtmIlym0AMhqXlxuAjsd04zuEjZ5u0Rbz/u/VfLYTSdhxwJx2myTeZXVCY8ecVK2Tog3fEyWxaDIjp7IRaXBaD47K1fsWn61MaEKfXn4oTapgVX2hgfC5m1DAtBrV+ltNiSg1FQYOjKP5TwYA5xmQY5AH5zIE7xZhjBKEN+RySHZl9dzEOQgbmjQVZZOQmEMUUiRXxNBiJ+HriQdkOqVhSFsV4OmXBmwomohYsIxNmEuEgI/I1FoqT9zCpYI4DwxEzJhB4wjiVcXfB/oQSeZJaQUa6E8nhFlMqnrqPRQIVlNAKQoiAu1jNDVGMa3oJ7lbn34i+r+db6gDs4BhUn5liHEvq8mxEYMyaYhGGYK3CojhBysT0EXxeleUt0X1Zzvf0Ksbm0lo0grlE+KvuQ8jrQmEpW4KJB44SnNyWYLdfYlw/02uMREmcoB8hvfCN9EQcofUIMiuY/SnF+m06C+7PS8viSqfVEx0GEh6ABTLIaSRZlUAf7rpMiSTqAXfP7prUpNHIXgx8rDGPEOsheFMq5xduvqDDuM0AF4/F4tkUBiJjHY37CgaCrTIzbpeZlHoInpUtVnSY2PgEAmN8A4ImamP1Saz/iOOqUMfkGyWIDej3JHlY/uy3fKDh4ATpaTGv9c7udjQgIKhMtuvqPnyc0JBwgpMrXUDH2WJIik7wtmxxRx1xfUvIvhvZYXRXaFDPw6DdyCDSV3DZFpxTJ1zf4gqvjuLgun0hEiUK2hVGvL6C923Be+qG61saQWNYMtSeHJI4lJwEwTyzBX1UVxgbinvfgwsVW9+4DHe9B13fUgk2dblqX1yfgIOxMGtEETlqFz/Y3bHRvbKgbtR9y++CItWjpU6xz6IcLQi+luXV43aD51y39Wv6lsOC+szOq0bmeEGweaSLHW03Xf2avmWsXWskcS2YVSnOYONy/bcpduxvqAdN34JVZONJQrVgWG2SkHDAnEhaNzLHCvan1beM3C+nF8Ffy0zi12Xmnwo2fQvFIaqxC1rNplAbgNBLI6Ohjx/uh3jngoN/uzX494ODf8M6+HfUw3/L/8Fx/ACv/fa9Jjsy6QAAAABJRU5ErkJggg==');
  width:0px;
  left:680px;
  height:44px;
  top:0px;
  transition: opacity 0.5s ease;
  opacity:0;
  position:absolute;
  z-index:0;
  transition:opacity 0.5s ease,width 0.5s ease,left 0.5s ease;
}




.cg:hover .cglogo {
  opacity:1;
  transform:scale(1);
  transition-delay:1.3s;
}
.cg:hover .cglogo2 {
  opacity:0;
  transform:rotateY(180deg);
}
.cg:hover .cgbracket1 {
  left:200px;
}
.cg:hover .cgbracket2 {
  left:190px;
}
.cg:hover .cgbracket3 {
  left:180px;
}
.cg:hover .cgbracket4 {
  right:200px;
}
.cg:hover .cgbracket5 {
  right:190px;
}
.cg:hover .cgbracket6 {
  right:180px;
}
.cg:hover .cgicona {
  opacity:0;
}
.cg:hover .cgcoins {
  opacity:0;
}
.cg:hover .cgbg3 {
  height:44px;
  color:#1e282a;
}
.cg:hover .cgbg2 {
  height:44px;
  color:#ffa904;
}
.cg:hover .cgbar1 {
  width:300px;
  left:200px;
}
.cg:hover .cgbar2 {
  width:300px;
  right:200px;
}
.cg:hover .cgslogan {
  opacity:1;
}
.cg:hover .cgbar7 {
  width:900px;
}
.cg:hover .cgbar8 {
  width:240px;
}
.cg:hover .cgfeature1 {
  width:160px;
  opacity:1;
  left:250px;
  transition-delay:1.3s;
}
.cg:hover .cgfeature2 {
  width:160px;
  opacity:1;
  left:410px;
  transition-delay:1.5s;
}
.cg:hover .cgfeature3 {
  width:160px;
  opacity:1;
  left:570px;
  transition-delay:1.7s;
}
.cg:hover .cgfeature4 {
  width:160px;
  opacity:1;
  left:730px;
  transition-delay:1.9s;
}
